## node-promise-inflight 1.0.1

=== debian/changelog ===
node-promise-inflight (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #868529)

 -- Gazala M <gazalam@disroot.org>  Sun, 16 Jul 2017 14:13:52 +0000
