=== debian/tests/control ===
Tests: require
Depends: node-promise-inflight
