=== debian/control ===
Source: node-promise-inflight
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Gazala M <gazalam@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-promise-inflight
Vcs-Git: https://salsa.debian.org/js-team/node-promise-inflight.git
Homepage: https://github.com/iarna/promise-inflight
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-promise-inflight
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: one promise for multiple requests in flight to avoid async duplication
 Multiple requests called with the same result (only one underlying promise)
 Based on the callback based function 'inflight'.
 .
 Usage: return inflight(key, () => {/*fetch url*/ return Promise.delay(100)}
 .
 Node.js is an event-based server-side JavaScript engine.
